Canalplan Bug Tracker



Anonymous Login
2019-03-23 13:05 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000200Canalplan [All Projects] Feature Requestpublic2019-02-04 11:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000200: Show bridge operation data in printed itinerary
DescriptionWe keep data on what equipment a bridge needs (key, windlass etc) but don't put it in the printed itineraries.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002015

Nick Atty (administrator)

Fixed with a lot of other improvements, Jan 2019

~0002136

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-09-25 10:38 Nick Atty New Issue
2016-09-25 10:38 Nick Atty Status new => assigned
2016-09-25 10:38 Nick Atty Assigned To => Nick Atty
2019-01-05 11:05 Nick Atty Status assigned => resolved
2019-01-05 11:05 Nick Atty Resolution open => fixed
2019-01-05 11:05 Nick Atty Description Updated View Revisions
2019-01-05 11:05 Nick Atty Note Added: 0002015
2019-02-04 11:30 Autoclose Note Added: 0002136
2019-02-04 11:30 Autoclose Status resolved => closed
+Issue History